List sending domains
Returns a paginated list of the organization's sending domains.
Returns a paginated list of the organization's sending domains. Each row carries deliverability (bounce and complaint rates over the last 24 hours, the window the 5% bounce limit is enforced over) and series, the last 14 days of daily email sends attributed to the domain, oldest first.
Authorization
apiKey x-api-key<token>
In: header
Query Parameters
page?string|null
limit?string|null
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/email/domains"{ "items": [ { "id": "string", "domain": "string", "phase": "dns-setup", "dkimSelector": "string", "dkimPublicKey": "string", "isDefault": true, "defaultSenderId": "string", "deliverability": { "bounceRate": 0, "complaintRate": 0, "windowSends": 0, "sendingStatus": "enabled" }, "series": [ 0 ], "createdAt": "string", "updatedAt": "string" } ], "pagination": { "page": 0, "limit": 0, "total": 0, "totalPages": 0 }}